MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002762ATutorInstallationpublic2006-09-15 10:432006-10-30 09:12
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002762: no access on ports other than 80
DescriptionATutor does not seem to function when the servers port is something other than 80.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002717closed base href w/ proxy 

-  Notes
(0002188)
user2
2006-09-15 10:59

change $_SERVER['SERVER_NAME'] to $_SERVER['HTTP_HOST']

- Issue History
Date Modified Username Field Change
2006-09-15 10:43 greg New Issue
2006-09-15 10:43 greg Affects version => SVN
2006-09-15 10:58 user2 Relationship added related to 0002717
2006-09-15 10:59 user2 Note Added: 0002188
2006-10-26 08:45 user2 Status new => resolved
2006-10-26 08:45 user2 Fixed in Version => 1.5.4
2006-10-26 08:45 user2 Resolution open => fixed
2006-10-26 08:45 user2 Assigned To => user2
2006-10-30 09:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker